Subject: Re: linux-next: build failure after merge of the ftrace tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 14 Jan 2022 13:58:08 +1100

Hi Steve,

On Thu, 13 Jan 2022 21:16:33 -0500 Steven Rostedt <[email-masked]> wrote:
>
> What compiler are you using, because I built my branch against all archs
> and it didn't have an issue.

gcc (Debian 10.3.0-11) 10.3.0
GNU ld (GNU Binutils for Debian) 2.37

I am doing a native build on ppc64le.

> I can try to see if it is with linux-next and something my tree has with
> other updates.

Thanks.  There are some changes in the kbuild tree that may interact, I
guess.

-- 
Cheers,
Stephen Rothwell